/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-top: 3rem;
  padding-bottom: 3rem;
  color: #5a5a5a;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  top: 3rem;
  z-index: 10;
}

@media (max-width: 65em) {
  .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 32rem;

  }

  /* Declare heights because of positioning of img element */
  .carousel-item {
    height: 27rem;
    background-color: #777;
    padding-top: 10rem;
    padding-bottom: calc(10rem - 72px);
    background: linear-gradient(to bottom,rgba(99, 99, 99, 0.2) 0,rgba(6, 5, 4, 0.7) 100%),url(../img/bg-masthead.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
  }
}

@media (min-width: 65em) {
  .carousel-item > img {
    position:absolute;
    top: 60%;
    transform: translateY(-60%);
    max-width: 100%;
  }

  /* Declare heights because of positioning of img element */
  .carousel-item {
    height: 42rem;
    background-color: #777;
    padding-top: 10rem;
    padding-bottom: calc(10rem - 72px);
    background: linear-gradient(to bottom,rgba(99, 99, 99, 0.2) 0,rgba(6, 5, 4, 0.7) 100%),url(../img/bg-masthead.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
  }
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 2.5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

@media (min-width: 62em) {
  .video-container { position: relative; padding-bottom: 30%; padding-top: 30px; height: 0; overflow: hidden; }
}

@media (max-width: 62em) {
  .video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
}

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#facebook {

  position: fixed;
  left: 50%;
  bottom: 20px;
  transform: translate(-50%, -50%);
  margin: 0 auto;
}

th, td {
  padding-left: 15px;
  padding-right: 15px;
}

.date {
  width: 10em;
}

.time {
  width: 8em;
}

.day {
  width: 1.6em;
  font-size: 1.5em;
  line-height: 1.5em;
  margin-right: 0.2em;
  float: left;
  text-align: right; 
}

.shortdate {
  font-size: 0.75em; 
}

.anchor::before {
  display: block; 
  content: " "; 
  margin-top: -77px; 
  height: 77px; 
  visibility: hidden; 
  pointer-events: none;
}